@charset "UTF-8";
/* reset */
* {
  margin: 0;
  padding: 0;
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

:focus {
  outline: 0 !important;
}

figure {
  margin: 0;
}

:root {
  font-size: 16px;
}

@font-face {
  font-family: "neue-haas-unica";
  src: url("../fonts/nhu-600.woff2") format("woff2"), url("../fonts/nhu-600.woff") format("woff"), url("../fonts/nhu-600.otf") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
}
@font-face {
  font-family: "neue-haas-unica";
  src: url("../fonts/nhu-500.woff2") format("woff2"), url("../fonts/nhu-500.woff") format("woff"), url("../fonts/nhu-500.otf") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
}
@font-face {
  font-family: "neue-haas-unica";
  src: url("../fonts/nhu-400.woff2") format("woff2"), url("../fonts/nhu-400.woff") format("woff"), url("../fonts/nhu-400.otf") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}
@font-face {
  font-family: "alternate-gothic-atf";
  src: url("../fonts/ag-600.woff2") format("woff2"), url("../fonts/ag-600.woff") format("woff"), url("../fonts/ag-600.otf") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
}
html {
  -ms-scroll-chaining: none;
      overscroll-behavior: none;
}

body {
  background: #E7EBED;
  color: #043754;
  font-size: 18px;
  line-height: 1.5;
  font-family: "neue-haas-unica", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

a {
  color: #0B344B;
  text-decoration: none;
  -webkit-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
}
a:hover {
  color: #6c757d;
  text-decoration: none;
}

.white-space-nowrap {
  white-space: nowrap;
}

.fill-white {
  fill: #fff;
}

.fill-black {
  fill: #000;
}

hr {
  border: 1px solid #E7EBED;
}

/* bootstrap */
.m-0 {
  margin: 0 !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.ms-0 {
  margin-left: 0 !important;
}

.me-0 {
  margin-right: 0 !important;
}

.mx-0 {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.m-1 {
  margin: 0.25rem !important;
}

.mx-1 {
  margin-left: 0.25rem !important;
  margin-right: 0.25rem !important;
}

.mt-1 {
  margin-top: 0.25rem !important;
}

.mb-1 {
  margin-bottom: 0.25rem !important;
}

.ms-1 {
  margin-left: 0.25rem !important;
}

.me-1 {
  margin-right: 0.25rem !important;
}

.m-2 {
  margin: 0.5rem !important;
}

.my-2 {
  margin-top: 0.5rem !important;
  margin-bottom: 0.5rem !important;
}

.mt-2 {
  margin-top: 0.5rem !important;
}

.mb-2 {
  margin-bottom: 0.5rem !important;
}

.ms-2 {
  margin-left: 0.5rem !important;
}

.me-2 {
  margin-right: 0.5rem !important;
}

.m-3 {
  margin: 1rem !important;
}

.my-3 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.mt-3 {
  margin-top: 1rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.ms-3 {
  margin-left: 1rem !important;
}

.me-3 {
  margin-right: 1rem !important;
}

.m-4 {
  margin: 1.5rem !important;
}

.my-4 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.ms-4 {
  margin-left: 1.5rem !important;
}

.me-4 {
  margin-right: 1.5rem !important;
}

.mt-n4 {
  margin-top: -1.5rem !important;
}

.m-5 {
  margin: 3rem !important;
}

.mt-5 {
  margin-top: 3rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

.ms-5 {
  margin-left: 3rem !important;
}

.me-5 {
  margin-right: 3rem !important;
}

.mt-n5 {
  margin-top: -3rem !important;
}

.mt-auto {
  margin-top: auto !important;
}

.mb-auto {
  margin-bottom: auto !important;
}

.ms-auto {
  margin-left: auto !important;
}

.me-auto {
  margin-right: auto !important;
}

.mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

.p-0 {
  padding: 0 !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.ps-0 {
  padding-left: 0 !important;
}

.pe-0 {
  padding-right: 0 !important;
}

.p-1 {
  padding: 0.25rem !important;
}

.pt-1 {
  padding-top: 0.25rem !important;
}

.pb-1 {
  padding-bottom: 0.25rem !important;
}

.ps-1 {
  padding-left: 0.25rem !important;
}

.pe-1 {
  padding-right: 0.25rem !important;
}

.p-2 {
  padding: 0.5rem !important;
}

.px-2 {
  padding-left: 0.5rem !important;
  padding-right: 0.5rem !important;
}

.py-2 {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}

.pt-2 {
  padding-top: 0.5rem !important;
}

.pb-2 {
  padding-bottom: 0.5rem !important;
}

.ps-2 {
  padding-left: 0.5rem !important;
}

.pe-2 {
  padding-right: 0.5rem !important;
}

.p-3 {
  padding: 1rem !important;
}

.px-3 {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

.py-3 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.pt-3 {
  padding-top: 1rem !important;
}

.pb-3 {
  padding-bottom: 1rem !important;
}

.ps-3 {
  padding-left: 1rem !important;
}

.pe-3 {
  padding-right: 1rem !important;
}

.p-4 {
  padding: 1.5rem !important;
}

.px-4 {
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
}

.py-4 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.pt-4 {
  padding-top: 1.5rem !important;
}

.pb-4 {
  padding-bottom: 1.5rem !important;
}

.ps-4 {
  padding-left: 1.5rem !important;
}

.pe-4 {
  padding-right: 1.5rem !important;
}

.p-5 {
  padding: 3rem !important;
}

.py-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.pt-5 {
  padding-top: 3rem !important;
}

.pb-5 {
  padding-bottom: 3rem !important;
}

.ps-5 {
  padding-left: 3rem !important;
}

.pe-5 {
  padding-right: 3rem !important;
}

@media (min-width: 576px) {
  .ms-sm-3 {
    margin-left: 1rem !important;
  }
  .ms-sm-4 {
    margin-left: 1.5rem !important;
  }
  .mb-sm-0 {
    margin-bottom: 0 !important;
  }
  .mb-sm-4 {
    margin-bottom: 1.5rem !important;
  }
  .me-sm-3 {
    margin-right: 1rem !important;
  }
  .me-sm-4 {
    margin-right: 1.5rem !important;
  }
  .ps-sm-2 {
    padding-left: 0.5rem !important;
  }
  .py-sm-4 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
  }
}
@media (min-width: 768px) {
  .ps-md-2 {
    padding-left: 0.5rem !important;
  }
  .ps-md-4 {
    padding-left: 1.5rem !important;
  }
  .p-md-4 {
    padding: 1.5rem !important;
  }
  .mt-md-0 {
    margin-top: 0 !important;
  }
  .mt-md-5 {
    margin-top: 3rem !important;
  }
  .mb-md-0 {
    margin-bottom: 0 !important;
  }
  .mb-md-1 {
    margin-bottom: 0.25rem !important;
  }
  .mb-md-5 {
    margin-bottom: 3rem !important;
  }
  .me-md-0 {
    margin-right: 0 !important;
  }
  .ms-md-4 {
    margin-left: 1.5rem !important;
  }
  .ms-md-auto {
    margin-left: auto !important;
  }
  .mx-md-0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .pb-md-0 {
    padding-bottom: 0 !important;
  }
}
@media (min-width: 992px) {
  .mt-lg-auto {
    margin-top: auto !important;
  }
  .mt-lg-0 {
    margin-top: 0 !important;
  }
  .mt-lg-3 {
    margin-top: 1rem !important;
  }
  .mt-lg-5 {
    margin-top: 3rem !important;
  }
  .mb-lg-4 {
    margin-bottom: 1.5rem !important;
  }
  .mb-lg-5 {
    margin-bottom: 3rem !important;
  }
  .mb-lg-0 {
    margin-bottom: 0 !important;
  }
  .mb-lg-1 {
    margin-bottom: 0.25rem !important;
  }
  .mb-lg-3 {
    margin-bottom: 1rem !important;
  }
  .ms-lg-auto {
    margin-left: auto !important;
  }
  .me-lg-0 {
    margin-right: 0 !important;
  }
  .me-lg-4 {
    margin-right: 1.5rem !important;
  }
  .pt-lg-0 {
    padding-top: 0 !important;
  }
  .pt-lg-6 {
    padding-top: 68px !important;
  }
  .pb-lg-5 {
    padding-bottom: 3rem !important;
  }
  .py-lg-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
  }
  .p-lg-5 {
    padding: 3rem !important;
  }
  .ps-lg-5 {
    padding-left: 3rem !important;
  }
  .ps-lg-0 {
    padding-left: 0 !important;
  }
  .pe-lg-3 {
    padding-right: 1rem !important;
  }
  .pe-lg-4 {
    padding-right: 1.5rem !important;
  }
  .pe-lg-5 {
    padding-right: 3rem !important;
  }
  .ps-lg-5 {
    padding-left: 3rem !important;
  }
}
@media (min-width: 1200px) {
  .mt-xl-0 {
    margin-top: 0 !important;
  }
  .ms-xl-0 {
    margin-left: 0 !important;
  }
  .mb-xl-0 {
    margin-bottom: 0 !important;
  }
  .mb-xl-3 {
    margin-bottom: 1rem !important;
  }
  .me-xl-0 {
    margin-right: 0 !important;
  }
  .me-xl-3 {
    margin-right: 1rem !important;
  }
  .me-xl-4 {
    margin-right: 1.5rem !important;
  }
  .ps-xl-0 {
    padding-left: 0 !important;
  }
}
@media (min-width: 1400px) {
  .mb-xxl-0 {
    margin-bottom: 0 !important;
  }
  .mb-xxl-3 {
    margin-bottom: 1rem !important;
  }
  .mt-xxl-0 {
    margin-top: 0 !important;
  }
  .pt-xxl-0 {
    padding-top: 0 !important;
  }
  .ps-xxl-2 {
    padding-left: 0.5rem !important;
  }
}
.w-100 {
  width: 100% !important;
}

.h-100 {
  height: 100% !important;
}

.border {
  border: 1px solid #E7EBED !important;
}

.border-top {
  border-top: 1px solid #E7EBED !important;
}

.border-bottom {
  border-bottom: 1px solid #E7EBED !important;
}

@media (min-width: 992px) {
  .border-lg-end {
    border-right: 1px solid #E7EBED !important;
  }
  .border-lg-start {
    border-left: 1px solid #E7EBED !important;
  }
  .border-bottom-lg-none {
    border-bottom: none !important;
  }
}
.rounded {
  border-radius: 0.625rem !important;
}

.round-circle {
  border-radius: 50% !important;
}

.text-uppercase {
  text-transform: uppercase !important;
}

.text-center {
  text-align: center !important;
}

.text-end {
  text-align: right !important;
}

@media (min-width: 768px) {
  .text-md-end {
    text-align: right !important;
  }
  .border-md-end {
    border-right: 1px solid #E7EBED;
  }
}
@media (min-width: 1200px) {
  .text-xl-start {
    text-align: left !important;
  }
  .text-xl-end {
    text-align: right !important;
  }
}
@media (min-width: 1400px) {
  .text-xxl-start {
    text-align: left !important;
  }
  .text-xxl-end {
    text-align: right !important;
  }
}
.text-primary {
  color: #1673A7;
}

.ratio {
  position: relative;
  display: block;
  width: 100%;
  overflow: hidden;
}
.ratio img,
.ratio video,
.ratio iframe,
.ratio svg.user {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.ratio::before {
  content: "";
  display: block;
  padding-top: var(--bs-aspect-ratio);
}

.ratio-1x1 {
  --bs-aspect-ratio: 110%;
}

.ratio-4x3 {
  --bs-aspect-ratio: 75%;
}

.ratio-16x9 {
  --bs-aspect-ratio: 56.25%;
}

.ratio svg.user {
  max-width: 50%;
  max-height: 50%;
  fill: #3FB4F5;
}

.btn {
  display: inline-block;
  vertical-align: middle;
  padding: 0 22px;
  height: 48px;
  background: transparent;
  border: 1px solid transparent;
  border-radius: 50px;
  font: 500 15px/48px "neue-haas-unica", sans-serif;
  color: #11577E;
  text-align: center;
  cursor: pointer;
}

.btn-primary {
  background: #E8F7FF;
  border-color: #E8F7FF;
}
.btn-primary:hover {
  color: #6c757d;
}

.btn-outline {
  border-color: #CED6DB;
}
.btn-outline:hover {
  color: #6c757d;
}

.d-none {
  display: none !important;
}

.d-block {
  display: block !important;
}

.d-inline-block {
  display: inline-block !important;
}

.d-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.flex-wrap {
  -ms-flex-wrap: wrap !important;
      flex-wrap: wrap !important;
}

.flex-nowrap {
  -ms-flex-wrap: nowrap !important;
      flex-wrap: nowrap !important;
}

.flex-row {
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: row !important;
          flex-direction: row !important;
}

.flex-column {
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: column !important;
          flex-direction: column !important;
}

.align-items-center {
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
}

.align-items-start {
  -webkit-box-align: start !important;
      -ms-flex-align: start !important;
          align-items: start !important;
}

.align-items-end {
  -webkit-box-align: end !important;
      -ms-flex-align: end !important;
          align-items: end !important;
}

.justify-content-between {
  -webkit-box-pack: justify !important;
      -ms-flex-pack: justify !important;
          justify-content: space-between !important;
}

.justify-content-start {
  -webkit-box-pack: start !important;
      -ms-flex-pack: start !important;
          justify-content: start !important;
}

.justify-content-end {
  -webkit-box-pack: end !important;
      -ms-flex-pack: end !important;
          justify-content: end !important;
}

.justify-content-center {
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
}

@media (min-width: 768px) {
  .d-sm-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
}
@media (min-width: 768px) {
  .d-md-block {
    display: block !important;
  }
  .d-md-none {
    display: none !important;
  }
  .d-md-inline-block {
    display: inline-block !important;
  }
  .d-md-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .flex-md-row {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: row !important;
            flex-direction: row !important;
  }
  .text-md-start {
    text-align: left !important;
  }
}
@media (min-width: 992px) {
  .d-lg-none {
    display: none !important;
  }
  .d-lg-inline-block {
    display: inline-block !important;
  }
  .d-lg-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .d-lg-block {
    display: block !important;
  }
  .flex-lg-column {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
}
@media (min-width: 1200px) {
  .d-xl-block {
    display: block !important;
  }
  .d-xl-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .d-xl-none {
    display: none !important;
  }
  .d-xl-inline-block {
    display: inline-block !important;
  }
  .flex-xl-row {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: row !important;
            flex-direction: row !important;
  }
}
@media (min-width: 1400px) {
  .d-xxl-block {
    display: block !important;
  }
  .d-xxl-none {
    display: none !important;
  }
}
.container-fluid {
  margin: 0 auto;
  padding: 0 16px;
  max-width: 1516px;
}
@media (min-width: 992px) {
  .container-fluid {
    padding: 0 32px;
  }
}

.row {
  --bs-gutter-x: 32px;
  --bs-gutter-y: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-1 * var(--bs-gutter-x) * 0.5);
  margin-left: calc(-1 * var(--bs-gutter-x) * 0.5);
}
.row > * {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-top: var(--bs-gutter-y);
}
@media (min-width: 1200px) {
  .row.g-xl-5 {
    --bs-gutter-x: 80px;
  }
  .row.g-xl-4 {
    --bs-gutter-x: 20px;
  }
}

.g-0, .gx-0 {
  --bs-gutter-x: 0;
}

[class*=col-] {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.col {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0%;
          flex: 1 0 0%;
}

.col-auto {
  width: auto;
}

.col-1 {
  width: 8.333333%;
}

.col-2 {
  width: 16.666667%;
}

.col-3 {
  width: 25%;
}

.col-4 {
  width: 33.333333%;
}

.col-5 {
  width: 41.666667%;
}

.col-6 {
  width: 50%;
}

.col-7 {
  width: 58.333333%;
}

.col-8 {
  width: 66.666667%;
}

.col-9 {
  width: 75%;
}

.col-10 {
  width: 83.333333%;
}

.col-11 {
  width: 91.666667%;
}

.col-12 {
  width: 100%;
}

/* Breakpoint: @sm (≥576px) */
@media (min-width: 576px) {
  .col-sm {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
            flex: 1 0 0%;
  }
  .col-sm-auto {
    width: auto;
  }
  .col-sm-1 {
    width: 8.333333%;
  }
  .col-sm-2 {
    width: 16.666667%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-4 {
    width: 33.333333%;
  }
  .col-sm-5 {
    width: 41.666667%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-7 {
    width: 58.333333%;
  }
  .col-sm-8 {
    width: 66.666667%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-10 {
    width: 83.333333%;
  }
  .col-sm-11 {
    width: 91.666667%;
  }
  .col-sm-12 {
    width: 100%;
  }
}
/* Breakpoint: @md (≥768px) */
@media (min-width: 768px) {
  .col-md {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
            flex: 1 0 0%;
  }
  .col-md-auto {
    width: auto;
  }
  .col-md-1 {
    width: 8.333333%;
  }
  .col-md-2 {
    width: 16.666667%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-4 {
    width: 33.333333%;
  }
  .col-md-5 {
    width: 41.666667%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-7 {
    width: 58.333333%;
  }
  .col-md-8 {
    width: 66.666667%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-10 {
    width: 83.333333%;
  }
  .col-md-11 {
    width: 91.666667%;
  }
  .col-md-12 {
    width: 100%;
  }
}
/* Breakpoint: @lg (≥992px) */
@media (min-width: 992px) {
  .col-lg {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
            flex: 1 0 0%;
  }
  .col-lg-auto {
    width: auto;
  }
  .col-lg-1 {
    width: 8.333333%;
  }
  .col-lg-2 {
    width: 16.666667%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-4 {
    width: 33.333333%;
  }
  .col-lg-5 {
    width: 41.666667%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-7 {
    width: 58.333333%;
  }
  .col-lg-8 {
    width: 66.666667%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-10 {
    width: 83.333333%;
  }
  .col-lg-11 {
    width: 91.666667%;
  }
  .col-lg-12 {
    width: 100%;
  }
}
/* Breakpoint: @xl (≥1200px) */
@media (min-width: 1200px) {
  .col-xl {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
            flex: 1 0 0%;
  }
  .col-xl-auto {
    width: auto;
  }
  .col-xl-1 {
    width: 8.333333%;
  }
  .col-xl-2 {
    width: 16.666667%;
  }
  .col-xl-2-4 {
    width: 20%;
  }
  .col-xl-3 {
    width: 25%;
  }
  .col-xl-4 {
    width: 33.333333%;
  }
  .col-xl-5 {
    width: 41.666667%;
  }
  .col-xl-6 {
    width: 50%;
  }
  .col-xl-7 {
    width: 58.333333%;
  }
  .col-xl-8 {
    width: 66.666667%;
  }
  .col-xl-9 {
    width: 75%;
  }
  .col-xl-10 {
    width: 83.333333%;
  }
  .col-xl-11 {
    width: 91.666667%;
  }
  .col-xl-12 {
    width: 100%;
  }
}
/* Breakpoint: @xxl (≥1400px) */
@media (min-width: 1400px) {
  .col-xxl {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
            flex: 1 0 0%;
  }
  .col-xxl-auto {
    width: auto;
  }
  .col-xxl-1 {
    width: 8.333333%;
  }
  .col-xxl-2 {
    width: 16.666667%;
  }
  .col-xxl-3 {
    width: 25%;
  }
  .col-xxl-4 {
    width: 33.333333%;
  }
  .col-xxl-5 {
    width: 41.666667%;
  }
  .col-xxl-6 {
    width: 50%;
  }
  .col-xxl-7 {
    width: 58.333333%;
  }
  .col-xxl-8 {
    width: 66.666667%;
  }
  .col-xxl-9 {
    width: 75%;
  }
  .col-xxl-10 {
    width: 83.333333%;
  }
  .col-xxl-11 {
    width: 91.666667%;
  }
  .col-xxl-12 {
    width: 100%;
  }
}
@media (min-width: 576px) {
  .order-sm-1 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .order-sm-2 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media (min-width: 768px) {
  .order-md-1 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .order-md-2 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media (min-width: 992px) {
  .order-lg-1 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .order-lg-2 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .order-lg-3 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media (min-width: 1200px) {
  .order-xl-1 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .order-xl-2 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .order-xl-3 {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
}
.h-100 {
  height: 100% !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.overflow-hidden {
  overflow: hidden;
}

.navbar {
  margin: 0;
  padding: 0;
  list-style: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 16px 0 20px;
  height: 40px;
  background: rgba(231, 235, 237, 0.5);
  border-radius: 54px;
  color: #11577E;
  font: 600 18px/40px "alternate-gothic-atf", sans-serif;
  text-transform: uppercase;
}
.dropdown .btn::after {
  content: "";
  display: block;
  margin-left: 8px;
  width: 12px;
  height: 12px;
  background: url('data:image/svg+xml,<svg width="12" height="7" viewBox="0 0 12 7" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.00345 6.75648C5.82844 6.75648 5.67185 6.68969 5.53368 6.55613L0.186529 1.08463C0.126655 1.02476 0.0805987 0.957974 0.0483592 0.884283C0.0161197 0.805987 0 0.723086 0 0.635579C0 0.515832 0.0276339 0.407599 0.0829016 0.310881C0.138169 0.214162 0.21186 0.138169 0.303972 0.0829016C0.400691 0.0276339 0.508923 0 0.62867 0C0.803685 0 0.953368 0.0598733 1.07772 0.17962L6.3696 5.58895H5.6304L10.9223 0.17962C11.0512 0.0598733 11.2009 0 11.3713 0C11.4911 0 11.597 0.0276339 11.6891 0.0829016C11.7858 0.138169 11.8618 0.214162 11.9171 0.310881C11.9724 0.407599 12 0.515832 12 0.635579C12 0.805987 11.9378 0.953368 11.8135 1.07772L6.46632 6.55613C6.40645 6.62061 6.33506 6.67127 6.25216 6.70812C6.17386 6.74036 6.09096 6.75648 6.00345 6.75648Z" fill="%2311577E"/></svg>') no-repeat 50% 50%;
}
.dropdown .btn.open::after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.dropdown .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #043754;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.375rem;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.175);
          box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.175);
}
.dropdown .dropdown-menu.show {
  display: block;
}
.dropdown .dropdown-menu .dropdown-item {
  display: block;
  width: 100%;
  padding: 0.25rem 1rem;
  clear: both;
  font-weight: 400;
  color: #043754;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  cursor: pointer;
}
.dropdown .dropdown-menu .dropdown-item:hover {
  background-color: #f8f9fa;
}

.bg-white {
  background: #FFFFFF;
}

/* svg icons */
.icon {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.icon::before {
  display: inline-block;
  content: "";
}
.icon > * {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.icon > * use {
  pointer-events: none;
}
.icon {
  width: 1.15rem;
  min-width: 1.15rem;
  height: 1.15rem;
}

.site-container {
  padding-top: 35px;
  padding-bottom: 35px;
}
@media (max-width: 992px) {
  .site-container {
    padding: 16px;
  }
}
@media (max-width: 568px) {
  .site-container {
    padding: 8px;
  }
  .site-container main > .row {
    margin-left: -8px;
    margin-right: -8px;
  }
  .site-container main > .row > * {
    padding-left: 8px;
    padding-right: 8px;
  }
}

.mb-custom {
  margin-bottom: 8px;
}
@media (min-width: 576px) {
  .mb-custom {
    margin-bottom: 20px;
  }
}

.navbar-brand {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 70px;
  min-width: 70px;
  height: 70px;
  background: #E7EBED url(../svg/logo-news.svg) no-repeat 0 0/contain;
  border-right: 8px solid #E7EBED;
  border-bottom: 8px solid #E7EBED;
  border-radius: 0 0 25px 0;
  font: 0/0 a;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  text-indent: -10000px;
}
.navbar-brand::after {
  content: "";
  position: absolute;
  bottom: -30px;
  right: -30px;
  display: block;
  width: 60px;
  height: 60px;
  background: #fff;
  z-index: -2;
}
.breaking-news .navbar-brand {
  width: 97px;
  min-width: 97px;
  background-image: url(../svg/logo-breaking-news.svg);
}
@media (min-width: 576px) {
  .navbar-brand {
    width: 116px;
    min-width: 116px;
    height: 116px;
    border-radius: 0 0 40px 0;
    border-right: 24px solid #E7EBED;
    border-bottom: 24px solid #E7EBED;
  }
  .breaking-news .navbar-brand {
    width: 160px;
    min-width: 160px;
    height: 116px;
  }
}

/* header */
.site-header {
  height: 156px;
}
.site-header .bg-white {
  background: #fff;
  border-radius: 16px 16px 0 0;
}
.site-header h1 {
  font: 0/0 a;
}
.site-header .navbar-toggler {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: auto;
  padding: 0;
  width: 40px;
  min-width: 40px;
  height: 40px;
  background: transparent;
  border: none;
  cursor: pointer;
}
.site-header .container-menu {
  position: relative;
  margin-top: -11px;
  padding: 16px 16px 0;
  background: #fff;
  border-radius: 16px 0 0 0;
}
.site-header .container-menu > div {
  padding-bottom: 7px;
  border-bottom: 1px solid #E7EBED;
}
.site-header .menu {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.site-header .menu li {
  margin: 0 5px;
}
.site-header .menu li.active a {
  opacity: 0.5;
}
.site-header .menu a {
  display: inline-block;
  font-size: 17px;
  line-height: 35px;
  font-weight: 500;
  white-space: nowrap;
}
.site-header .user-login {
  margin-left: auto;
  margin-right: 12px;
}
.site-header .user-login .login {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 48px;
}
.site-header .user-login .login svg {
  display: block;
  width: 18px;
  min-width: 18px;
  height: 18px;
}
.site-header .user-login .dropdown {
  position: relative;
}
.site-header .user-login .dropdown .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: transparent;
  border: none;
  font: 14px/20px "neue-haas-unica", sans-serif;
}
.site-header .user-login .dropdown .btn span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 12px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #043754;
  color: #fff;
  font-weight: 600;
  font-size: 12px;
  letter-spacing: 0.2px;
}
.site-header .user-login .dropdown .btn em {
  font-style: normal;
  white-space: nowrap;
  text-transform: none;
}
.site-header .user-login .dropdown .dropdown-menu {
  position: absolute;
  right: -10px;
  top: 43px;
  z-index: 10000;
  list-style: none;
  padding: 10px 0;
  margin: 0;
  background: #fff;
  border: 1px solid #E7EBED;
  border-radius: 4px;
}
.site-header .user-login .dropdown .dropdown-menu li a {
  display: block;
  padding: 5px 16px;
  font-size: 14px;
  white-space: nowrap;
}
.site-header .user-login .dropdown .dropdown-menu li.divider {
  height: 1px;
  margin: 8px 0;
  overflow: hidden;
  background: #E7EBED;
}
.site-header .search-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  max-width: 330px;
  height: 48px;
  background: rgba(231, 235, 237, 0.5);
  border-radius: 54px;
}
.site-header .search-container .form-control {
  padding: 0 16px;
  width: 100%;
  height: 48px;
  background: transparent;
  border: none;
  color: #043754;
  font-size: 15px;
  line-height: 48px;
}
.site-header .search-container .form-control::-webkit-input-placeholder {
  color: rgba(4, 55, 84, 0.5);
}
.site-header .search-container .form-control::-moz-placeholder {
  color: rgba(4, 55, 84, 0.5);
}
.site-header .search-container .form-control:-ms-input-placeholder {
  color: rgba(4, 55, 84, 0.5);
}
.site-header .search-container .form-control::-ms-input-placeholder {
  color: rgba(4, 55, 84, 0.5);
}
.site-header .search-container .form-control::placeholder {
  color: rgba(4, 55, 84, 0.5);
}
.site-header .search-container .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 40px;
  min-width: 40px;
  height: 40px;
}
.site-header .search-container .btn svg {
  display: block;
  min-width: 19px;
  width: 19px;
  height: 19px;
}
@media (min-width: 576px) {
  .site-header .bg-white {
    border-radius: 24px 24px 0 0;
  }
  .site-header .container-menu {
    margin: -38px 24px 0 160px;
    padding: 0;
    border-radius: 16px 0 0 0;
  }
  .site-header .container-menu > div {
    padding-bottom: 10px;
    border: none;
  }
  .site-header.breaking-news .container-menu {
    margin-left: 195px;
  }
}
@media (min-width: 1161px) {
  .site-header .menu-related .dropdown-toggle {
    display: none;
  }
  .site-header .menu-related .dropdown-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    position: static;
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0;
    background: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .site-header .menu-related .dropdown-menu li {
    margin-left: 10px;
    padding: 0 24px;
    height: 48px;
    font: 600 24px/48px "alternate-gothic-atf", sans-serif;
    text-transform: uppercase;
  }
  .site-header .menu-related .dropdown-menu li:hover a {
    background: transparent;
  }
  .site-header .menu-related .dropdown-menu li:first-child {
    margin-left: 0;
    background: #E8F7FF;
    border-radius: 54px;
  }
  .site-header .menu-related .dropdown-menu li:first-child a {
    color: #3FB4F5;
  }
  .site-header .menu-related .dropdown-menu li a {
    padding: 0;
  }
}
@media (min-width: 992px) {
  .site-header .navbar-toggler {
    display: none;
  }
  .site-header .user-login .login {
    padding: 0 24px;
    background: #E8F7FF;
    border-radius: 54px;
    color: #11577E;
    font-weight: 500;
    font-size: 15px;
    line-height: 48px;
  }
}
@media (max-width: 1020px) {
  .site-header .bg-white .search-container {
    position: relative;
    width: auto;
    height: 40px;
    background: transparent;
  }
  .site-header .bg-white .search-container .form-control {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 0;
    padding: 0 10px;
    opacity: 0;
    border-radius: 54px;
    outline: none;
    background: #E7EBED;
    z-index: 0;
    -webkit-transition: width 0.4s ease, opacity 0.3s ease;
    transition: width 0.4s ease, opacity 0.3s ease;
    -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
    color: #fff;
  }
  .site-header .bg-white .search-container .btn {
    position: relative;
    z-index: 1;
    padding: 0 10px;
  }
  .site-header .bg-white .search-container:hover .form-control {
    width: 300px;
    opacity: 1;
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
  }
}
@media (max-width: 576px) {
  .site-header .bg-white .search-container:hover .form-control {
    width: 285px;
  }
  .site-header .user-login .dropdown .btn {
    padding-left: 4px;
    padding-right: 4px;
  }
  .site-header .user-login .dropdown .btn span {
    margin-right: 0;
    width: 28px;
    min-width: 28px;
    height: 28px;
    font-size: 10px;
    font-weight: 400;
  }
  .site-header .user-login .dropdown .btn em {
    display: none;
  }
  .site-header .user-login .dropdown .btn::after {
    content: none;
  }
  .site-header .user-login .dropdown .dropdown-menu {
    left: auto;
  }
}
@media (max-width: 992px) {
  .site-header .user-login {
    margin-right: 0;
  }
  .site-header .user-login .login {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-width: 40px;
    width: 40px;
    height: 40px;
  }
}

.offcanvas {
  position: fixed;
  bottom: 0;
  top: 0;
  left: 0;
  z-index: 1045;
  width: 100%;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 100%;
  padding: 32px;
  background-color: #E7EBED;
  background-clip: padding-box;
  visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.offcanvas.show {
  -webkit-transform: none;
          transform: none;
  visibility: visible;
  -webkit-transform: translateX(0) !important;
          transform: translateX(0) !important;
}
.offcanvas .offcanvas-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  overflow-y: auto;
  overflow-x: hidden;
  overscroll-behavior-y: contain;
}
.offcanvas .search-container {
  max-width: 100%;
  border: 1px solid #043754;
}
.offcanvas .menu {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.offcanvas .menu li {
  margin-bottom: 10px;
}
.offcanvas .menu a {
  display: block;
}
@media (min-width: 992px) {
  .offcanvas {
    display: none;
  }
}

.btn-close {
  display: block;
  width: 42px;
  height: 42px;
  background: rgba(255, 255, 255, 0.06) url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23043754'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414'/%3e%3c/svg%3e") no-repeat center/1em auto;
  border: none;
  border-radius: 50%;
  cursor: pointer;
}

/* footer */
.site-footer {
  padding: 20px 16px;
  background: #fff;
  border-radius: 16px;
  font-size: 15px;
}
.site-footer .menu a {
  display: block;
  margin-bottom: 10px;
}
.site-footer .optanon-toggle-display {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: transparent;
  border: none;
  color: #0B344B;
  font: 14px/20px "neue-haas-unica", sans-serif;
  white-space: nowrap;
  cursor: pointer;
}
.site-footer .optanon-toggle-display svg {
  margin-left: 8px;
  width: 18px;
  height: 18px;
}
@media (max-width: 768px) {
  .site-footer .menu .col-12 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .site-footer .menu .col-12 .b-top {
    margin-top: 24px;
    padding-top: 24px;
    width: 100%;
    height: 1px;
    border-top: 1px solid #E7EBED;
  }
  .site-footer .menu .col-12 a {
    display: block;
    margin-left: 8px;
    margin-right: 8px;
  }
}
@media (min-width: 992px) {
  .site-footer {
    padding: 40px;
  }
}
@media (min-width: 568px) {
  .site-footer {
    border-radius: 24px;
  }
}

.container-newsletter {
  padding-bottom: 24px;
  border-bottom: 1px solid #E7EBED;
}
.container-newsletter .icon-nl {
  width: 116px;
  min-width: 116px;
  height: 116px;
}
.container-newsletter p {
  font-size: 15px;
  line-height: 1.28;
}
.container-newsletter .form-control {
  width: 100%;
  height: 40px;
  border-radius: 24px;
  border: 1px solid #E7EBED;
  padding: 0 20px;
  font: 14px/40px "neue-haas-unica", sans-serif;
}
.container-newsletter .form-control:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #11577E;
}
@media (min-width: 992px) {
  .container-newsletter {
    border: none;
  }
}

.box-white {
  padding: 20px 16px;
  background: #FFFFFF;
  border-radius: 16px;
}
.box-white.first-box {
  margin-top: -40px;
  padding-top: 40px;
  border-radius: 16px 0 16px 16px;
}
@media (min-width: 576px) {
  .box-white {
    border-radius: 24px;
  }
  .box-white.first-box {
    margin-top: -17px;
    border-radius: 24px 0 24px 24px;
  }
}
@media (min-width: 992px) {
  .box-white {
    padding: 40px;
  }
}

.scroll-wrapper {
  position: relative;
}
.scroll-wrapper .scroll-container {
  overflow-x: auto;
  scroll-behavior: smooth;
}
.scroll-wrapper .right-shade {
  position: absolute;
  top: 0;
  right: 0;
  width: 100px;
  height: 38px;
  pointer-events: none;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(80%, rgb(255, 255, 255)));
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgb(255, 255, 255) 80%);
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}
.scroll-wrapper .right-shade.hidden {
  opacity: 0;
}
@media (max-width: 575px) {
  .scroll-wrapper .scroll-container {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
  }
  .scroll-wrapper .scroll-container::-webkit-scrollbar {
    display: none;
  }
}

.fixed-bottom {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
}

.article-bn {
  height: 38px;
  padding: 0 10px 0 10px;
  background: #FF3C38;
  border-radius: 54px;
  -webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
  color: #fff;
  font-size: 14px;
  line-height: 38px;
  text-transform: uppercase;
}
.article-bn:hover {
  background: rgb(209, 4.2010050251, 0);
  color: #fff;
}

#scrollToTop {
  height: 38px;
  padding: 0 15px 0 10px;
  -webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
  line-height: 38px;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
  opacity: 0;
  -webkit-transform: translateY(100px);
          transform: translateY(100px);
  cursor: pointer;
}
#scrollToTop.show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

@media only screen and (min-width: 768px) {
  .desktop-ad {
    margin-bottom: 48px !important;
  }
}
#onetrust-consent-sdk #onetrust-pc-sdk button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(.ot-obj-leg-btn-handler):not([aria-expanded]):not(.ot-link-btn), #onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-active-leg-btn {
  margin-top: 10px;
  opacity: 1;
  font-size: 17px !important;
}